Subject: Re: RPM installer needed for my PHP project
From: Jean-Michel POURE <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked], Jason Tishler <[email-masked]>
Date: Fri, 11 Jan 2002 17:39:41 +0100

Le Vendredi 11 Janvier 2002 17:10, Charles Wilson a écrit :
> Please search the mailing list archives (cygwin and cygwin-apps) where
> the RPM issue has been ENDLESSLY discussed.  You will discover, among
> other things, that we have repeatedly said "somebody needs to
> port/maintain/contribute the package" and "(ditto) db".
> Then we ask "Do you want to volunteer?"

I see your point.

The problem is that I am already working on two projects :
- converting PHP classes and applications to an integrated 
framework of RPM ready-to-use files. I need help on the RPM side at $W. 
- building an open source global Home Location Registry
(HLR) and VLR databases for future i802.11a applications. This has nothing to 
do with RPM.

I am too busy to maintain RPM under $W. Can anyone help? I feel like Windows 
has no future...

Regards,
Jean-Michel POURE

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/